NAME
        meditate - Estimate stats or set preferences

SYNOPSIS
        stats

DESCRIPTION
	At some places over the world it's possible to sit down and meditate
 	and thus be able to gain better knowledge about yourself and your
	stats. You can also change your stat preferences when meditating
	so you can concentrate on gaining strength for yourself, perhaps,
	while out on your journeys.

SEE ALSO
        compare, stats, vitals
